Theme Designer compatible with PrimeFaces 6.1?

Post Reply
imre.gabor
Posts: 2
Joined: 24 Mar 2021, 11:15

24 Mar 2021, 11:25

Our company considers buying a Theme Designer license. The application we are developing uses PrimeFaces 6.1.
Does Theme Designer support PrimeFaces 6.1, or should we do an upgrade in the PrimeFaces version to use it?

siris
Posts: 115
Joined: 29 Jul 2019, 13:57

26 Mar 2021, 14:49

Hi,

I suggest you to update to PrimeFaces 10 to access the latest features and use an interface built with the up-to-date technologies. Our latest theme designer has been released and tested for PrimeFaces 10. You can use it with PrimeFaces 10 for comfortable and easy to use.
For backward compatibility, you can use older versions of Theme Designer.

Best Regards,

imre.gabor
Posts: 2
Joined: 24 Mar 2021, 11:15

29 Mar 2021, 13:21

Hi,

thank you for your reply. In fact, we still have to consider how much effort the migration from 6.1 to 10.0 in case of our application would be.
My question is: if we buy a Theme designer extended license, is it valid for 10.0 and 6.1 as well?
Thanks in advance.

siris
Posts: 115
Joined: 29 Jul 2019, 13:57

06 Apr 2021, 09:55

Hi,

Sorry for late response! Yes after purchasing Theme Designer, you can use it with all PrimeFaces versions but as Theme Designer version supports. It will also be available for download in older Theme Designer versions. You can download and use older theme designer versions within PrimeFaces versions that are not currently supported.

Best Regards,

Post Reply

Return to “PrimeFaces Theme Designer API”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 2 guests